Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163042 - Firefox blinks when page displayed in higher res client side
Summary: Firefox blinks when page displayed in higher res client side
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 4
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 14:12 UTC by Albert Hawker
Modified: 2018-04-11 10:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-28 14:38:22 UTC


Attachments (Terms of Use)

Description Albert Hawker 2005-07-12 14:12:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
If an originating page is for instance 800x600 and is displayed on a 1024x768 with the window extended past the 800x600 frame size, the entire screen begins blinking continuously. Sometimes scrolling the window down will stop the blinking.  Sizing the window down definitely stops the problem. 

Version-Release number of selected component (if applicable):
Firefox 1.04

How reproducible:
Always

Steps to Reproduce:
1. Extend the Browser window
2.
3.
  

Actual Results:  Display blinks until the browser window is sized smaller or sometimes scrolling the window down will stop the blinking.  Sizing the window down definitely stops the problem.

Expected Results:  Normal browser window display

Additional info:

This started immediately after I upgraded to FC4 from FC3.  This is on a Dell Inspiron 8000 Laptop i686 with an ATI Rage Mobility M4 AGP card.

Comment 1 Christian Iseli 2007-01-22 11:21:54 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Matěj Cepl 2007-07-18 17:22:23 UTC
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matěj Cepl 2007-08-28 14:38:22 UTC
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.


Note You need to log in before you can comment on or make changes to this bug.